Bug 72573 - install exits abnormally /sbin/loader recieves signal 11
install exits abnormally /sbin/loader recieves signal 11
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-25 15:13 EDT by lewing
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 16:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lewing 2002-08-25 15:13:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020801

Description of problem:
Trying to install 7.3 on 5 ibm thinkpad 755cse machines, the install process
exits every time when running /sbin/loader.  Error message as follows:

running /sbin/loader
install exited abnormally -- received signal 11

VC4 shows the last step as:

looking for usb controllers

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. make 7.3 install floppies
2. boot machine
3. watch installation exit
	

Additional info:
Comment 1 lewing 2002-08-25 18:03:30 EDT
OK, after reading some of the other bugs and lots of rebooting I can get past
the sig11 in the bootup by passing nousb (the machines have no usb at all). 
With that I can get part of the way into a network install before getting
another sig11.  It transfers over netstg1.img fine, finds the network card gain,
then VC3 reports:

* load module set done.
* looking for video cards requiring agpgart module

This doesn't seem to be the same regardless of trying a text install or passing
noprobe on the boot line.  Is there any way I can avoid probing for this hardware?
Comment 2 Michael Fulbright 2002-08-26 16:16:05 EDT
How much RAM does the box have?
Comment 3 lewing 2002-08-26 16:19:00 EDT
24MB
Comment 4 Michael Fulbright 2002-08-26 23:14:10 EDT
Well 32MB is the minimum supported for installs.  Sorry if you were given the
impression this would work.

Note You need to log in before you can comment on or make changes to this bug.